/* common.css */
*{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
/* body{cursor: url("../images/Jkll8I.png"), auto;} */
a{text-decoration:none;}
img{max-width:100%;}
input:focus{outline:none;}
ol,ul{list-style:none;margin:0px;padding:0px;}
/* 布局 */
.flex{display: flex;display: -webkit-flex;}
.ac{align-items: center;}
.jcc{justify-content: center;}
.jcs{justify-content: space-between;}
.jcend{justify-content: flex-end;}
.fwrap{flex-wrap:wrap;}
.flexdc{flex-direction:column;}
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.fl{float: left;}
.fr{float: right;}
/* 颜色 */
.cMain{color: #01e9eb;}
.cfff{color: #fff;}
.cddd{color: #ddd;}
.c777{color: #777;}
.cRed{color: red;}
.cBlue{color: #02f0f2;}
.cGreen{color: #01fe0d;}
.cYellow{color: #fbff08;}
/* 背景色 */
.bgRed{background: red !important;}
.bgGreen{background: #01fe0d !important;}
/* 按钮 */
.btnMain{width: 100%;padding: 10px 0;background: #01e9eb!important;color: #fff;border: none;font-size: 20px;border-radius: 5px;}
.btnBlue{width: 100%;padding: 10px 0;background: #498aff!important;color: #fff;border: none;font-size: 20px;border-radius: 5px;}
/* 字体 */
.f12{font-size: 12px;}
.f14{font-size: 14px;}
.f16{font-size: 16px;}
.f18{font-size: 18px;}
.f20{font-size: 20px;}
.f22{font-size: 22px;}
.f24{font-size: 24px;}
.f26{font-size: 26px;}
.f32{font-size: 32px;}
/* 其他 */
.fwb{font-weight: bold;}
.ellipsis{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.padding{padding: 0 !important;}
/* 滚动条新样式 */
.newScrollbar::-webkit-scrollbar{width:10px;height:10px}
.newScrollbar::-webkit-scrollbar-track{background:#142f44;border-radius:10px}
.newScrollbar::-webkit-scrollbar-thumb{background:#007dbd;border-radius:10px}
.newScrollbar::-webkit-scrollbar-thumb:hover{background:#00edfd}
.newScrollbar::-webkit-scrollbar-thumb:hover{background:#00edfd}
/* 去除input为number时右侧箭头 */
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button {-webkit-appearance: none;}
input[type="number"]{-moz-appearance: textfield;}
/* 单选按钮 */
.radioBox .fBox{cursor: pointer}
.radioBox .fBox .rBox{width: 14px;height: 14px;border: 4px solid #00ffff;margin: 0 5px;;}
.radioBox .fBox em{width: 50px;}
.radioBox .fBox.active .rBox span{width: 10px;height: 10px;margin: 2px;background: #00ffff;display: block;}
/* 复选框 */
.checkBox{cursor: pointer;}
.checkBox input[type='checkbox']{width: 14px;height: 14px;margin-right: 5px;background-color: none;-webkit-appearance:none;border: 1px solid #00ffff;border-radius: 2px;outline: none;}
.checkBox input[type=checkbox]:checked{width: 14px;height: 14px;margin-right: 5px;background: url("../images/iconHook.png")no-repeat;background-size: 100% 100%;}
.checkBox .name{margin-bottom: 2px;}

/* **login.css** */
.loginBodyBg{background: url("../images/loginBg.jpg");position: absolute;top: 0;left: 0;width: 100%;height: 100%;min-width: 1140px;min-height: 741px;z-index: -10;zoom: 1;background-color: #fff;background-repeat: no-repeat;background-size: 100% 100%;}
.loginTitle{width: 1000px; position: absolute; left:50%; top:50%; margin-left:-500px; margin-top:-300px;text-align: center;}
.loginTitle img{width: 28px;height: 28px;margin-right: 10px;}
.loginBox{width:1000px; height:500px; position: absolute; left:50%; top:50%; margin-left:-500px; margin-top:-250px;background: url("../images/loginBgs.png");background-repeat: no-repeat;background-size: 100% 100%;}
.loginBox .formBox{width: 50%;margin-left: 50%;}
.loginBox .formBox #loginForm{width: 70%;margin: 80px auto;}
.loginBox .formBox #loginForm .formTitle{padding-bottom: 10px;}
.loginBox .formBox #loginForm .errormsgDiv{color: red;font-weight: 600;padding-top: 5px;min-height: 24px;}
.loginBox .formBox #loginForm .formIpt{width: 100%; border: 1px solid #5462c3;border-radius: 5px;padding: 10px; margin: 20px 0;box-sizing: border-box;}
.loginBox .formBox #loginForm .formIpt img{width: 22px; height: 22px;padding-right: 10px;}
.loginBox .formBox #loginForm .formIpt input{width: 80%; margin-left: 10px; line-height: 26px; border: none;background: none;}
.loginBox .formBox #loginForm .loginSubmit input{margin-top: 20px;cursor: pointer;}
/* 技术支持 */
.loginFoot{width: 100%;position: absolute;bottom: 20px;}
.loginFoot span{padding: 15px 20px;border-right: 2px solid #fff;}
.loginFoot em{padding: 15px 20px;}

/* loginNew.css */
.newLogoBox{position: fixed;right: 30px;top: 30px;}
.newLogoBox img{width: 150px;}
.loginNewBox{width:500px; height:360px; position: absolute; left:50%; top:50%; margin-left:-250px; margin-top:-180px;background: url("../images/loginNewBgs.png");background-repeat: no-repeat;background-size: 100% 100%;}
.loginNewBox .title{padding-top: 50px;}
.loginNewBox .accountBox{width: 50%;overflow: hidden;margin: 0 auto;padding-top: 25px;}
.loginNewBox .passwordBox{width: 50%;overflow: hidden;margin: 0 auto;padding-top: 16px;}
.loginNewBox .inputBox span{width: 22%;height: 40px;line-height: 40px;}
.loginNewBox .inputBox input{width: 78%;background: none;}
.loginNewBox .inputBox input::-webkit-input-placeholder{color:#888888}
.loginNewBox .inputBox input:-moz-placeholder{color:#888888}
.loginNewBox .inputBox input::-moz-placeholder{color:#888888}
.loginNewBox .inputBox input:-ms-input-placeholder{color:#888888}
.loginNewBox .rememberBox{width: 58%;overflow: hidden;margin: 0 auto;margin-top: 20px;padding-right: 15px;}
.loginNewBox .loginSubmit{width: 60%;margin: 0 auto;overflow: hidden;margin-top: 20px;}
.loginNewBox .loginSubmit input{cursor: pointer;}
.loginNewFoot{width: 100%;position: absolute;bottom: 20px;color: #95ded8;}
.loginNewFoot>div{margin-bottom: 10px;}

/* **index.css** */
.indexBox,.indexCenter,.indexBottom{min-width: 1240px;}
.indexBox{width: 100%;position: absolute;top: 0;left: 0;}
/* 头部nav */
.indexBox .indexHead{width: 100%;height: 70px;background: url("../images/indexHBg.png") no-repeat;background-size: 100% 100%;position: absolute;top: 0;left: 0;z-index: 101;}
.indexBox .indexHead .headTitle{line-height: 70px;}
.indexBox .indexHead .leftNav{width: 26%;position: absolute;top: 22px;left: 0;}
.indexBox .indexHead .leftNav ul{padding: 8px;}
.indexBox .indexHead .leftNav ul>li{width: 90px;padding: 4px 0;position: relative;background: url("../images/indexHBtn01.png") no-repeat;background-size: 100% 100%;cursor: pointer;}
.indexBox .indexHead .leftNav ul>li ol{width: 106px;position: absolute;top: 24px;display: none;padding: 1px;padding-top: 9px;background: url("../images/indexHNavBg.png") no-repeat;background-size: 100% 100%;z-index: 99999;}
.indexBox .indexHead .leftNav ul>li ol>li{padding: 8px 0;color: #00ffff;}
.indexBox .indexHead .leftNav ul>li ol>li.active{background: #366f85;}
.indexBox .indexHead .rightNav{width: 26%;position: absolute;top: 22px;right: 0;}
.indexBox .indexHead .rightNav ul{padding: 8px;}
.indexBox .indexHead .rightNav ul>li{width: 90px;padding: 4px 0;background: url("../images/indexHBtn02.png") no-repeat;background-size: 100% 100%;cursor: pointer;}
/* 内容弹窗 */
.indexBox .indexBody{width: 100%;position: absolute;top: 70px;left: 0;z-index: 100;}
.indexBox .indexBody>div{transform:scale(0.9);-webkit-transform:scale(0.9);-moz-transform:scale(0.9);}
.indexBox .popupBox{width: 340px;height: 180px;background: url("../images/indexBBg01.png") no-repeat;background-size: 100% 100%;position: relative;margin-bottom: 10px;}
.indexBox .popupBox.popupBoxs{height: 320px;background-image: url("../images/indexBBg02.png");}
.indexBox .popupBox .popupClose{width: 18px;height: 18px;position: absolute;left: 10px;top: 10px;cursor: pointer;z-index: 999;}
.indexBox .popupBox.popupBoxs .popupClose{left: 10px;top: 10px;}
.indexBox .popupBox .popupTitle{line-height: 28px;}
.indexBox .popupBox.popupBoxs .popupTitle{line-height: 36px;}
.indexBox .indexBody .leftBody .popupBox:last-child,
.indexBox .indexBody .rightBody .popupBox:last-child{margin-bottom: 0;}
/* 左侧弹窗 */
.indexBox .indexBody .leftBody{height: 90vh;position: absolute;left: 0;top: 0;overflow-y: auto;scrollbar-width: none;}
.indexBox .indexBody .leftBody::-webkit-scrollbar {width: 0;}
/* 右侧弹窗 */
.indexBox .indexBody .rightBody{height: 90vh;position: absolute;right: 0;top: 0;overflow-y: auto;scrollbar-width: none;}
.indexBox .indexBody .rightBody::-webkit-scrollbar {width: 0;}
/* 事件中心弹窗 */
.indexBox .indexBody .rightBody .popupBox.bigPopupBox{width: 340px;height: 500px;background: url("../images/indexBBg03.png") no-repeat;background-size: 100% 100%;}
.indexBox .indexBody .rightBody .eventCenter{display: none;}
.eventCenter .centerBox{width: 100%;height:460px;}
.eventCenter .centerBox .centerHead{width: 100%;padding: 15px 20px;box-sizing: border-box;}
.eventCenter .centerBox .centerHead>div{width: 80px;margin: 0 auto;padding: 5px 10px;cursor: pointer;border-radius: 20px;border: 2px solid #00ffff;}
.eventCenter .centerBox .centerHead .chooseBox{width: 12px;height: 12px;border: 3px solid #00ffff;display: inline-block;margin-right: 5px;position: relative;}
.eventCenter .centerBox .centerHead .active .isChoose{width: 8px;height: 8px;display: inline-block;background: #00ffff;position: absolute;left: 2px;top: 2px;}
.eventCenter .centerBox .centerDetail{width: 100%;height: 440px;padding: 0 15px;padding-top: 0;overflow-y: auto;position:relative;flex:1;box-sizing: border-box;}
.eventCenter .centerBox .centerTitle{padding: 5px 10px;box-sizing: border-box;color:#00ffff;line-height:26px;}
.eventCenter .centerBox .col{width:25%;}
.eventCenter .centerBox .col:nth-child(2){width:35%;}
.eventCenter .centerBox .col:nth-child(3){width:15%;}
.eventCenter .centerBox .col .iconAddress{width: 10px;height: 12px;margin-left: 4px;}
.eventCenter .centerBox .col>span{height: 24px;line-height: 24px;}
.eventCenter .centerBox .col .pending{width: 50px;height: 24px;line-height: 24px;color: #fff;display: inline-block;background: url("../images/indexBottomBtnBg.png") no-repeat;background-size: 100% 100%;}
.eventCenter .centerBox .marqueeView{width:100%;height: 350px;overflow-y:auto;background: url("../images/eCenterBg.png") no-repeat;background-size: 100% 100%;}
.eventCenter .centerBox .row{position:relative;padding: 10px;background: url("../images/eCenterRowBg.png") no-repeat;background-size: 100% 100%;}
.eventCenter .centerBox .row:hover{background:rgba(255,255,255,.1);color:#fff;cursor: pointer;background: url("../images/eCenterRowBgs.png") no-repeat;background-size: 100% 100%;}
/* 自动滚动事件中心 */
/* .eventCenter .centerBox .marqueeView{overflow: hidden;}
@keyframes scroll-top{100%{transform:translateY(-50%)}}
.eventCenter .centerBox .marquee{animation:scroll-top 15s linear infinite}
.eventCenter .centerBox .marquee:hover{animation-play-state:paused} */

/* 基本信息 */
.indexBox .basicInfo .basicBox{width: 100%;padding: 20px 10px;box-sizing: border-box;}
.indexBox .basicInfo .basicBox li{width: 23%;margin: 0 1%;margin-bottom: 10px;padding: 5px;box-sizing: border-box;background: url("../images/indexBottomBtnBg.png") no-repeat;background-size: 100% 100%;}
.indexBox .basicInfo .basicBox li>p{margin-top: 4px;}
/* 房屋信息 */
.indexBox .houseInfo .houseChart{width: 100%;height: 100%;position: absolute;top: 0;z-index: 102;}
/* 车辆信息 */
.indexBox .carInfo .carDataBox{width: 100%;position: absolute;top: 35px;z-index: 103;}
.indexBox .carInfo .carDataBox .carDataBg{width: 80px;height: 20px;position: absolute;top: 0;z-index: -1;background: url("../images/carInfoBg.png") no-repeat;background-size: 100% 100%;}
.indexBox .carInfo .carDataBox .carData{width: 80px;padding-left: 10px;box-sizing: border-box;outline: none;background: none;cursor: pointer;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.indexBox .carInfo .carDataBox .carData::-ms-expand {display: none;}
.indexBox .carInfo .carDataBox .carData option{color: #000;cursor: pointer;}
.indexBox .carInfo .carChart{width: 100%;height: 100%;position: absolute;top: 0;z-index: 102;}
/* 住户信息 */
.indexBox .healthyInfo .healthyChart{width: 100%;height: 80%;}
/* 人员信息 */
.indexBox .peopleInfo .progressBox{padding: 20px 10px;box-sizing: border-box;}
.indexBox .peopleInfo .progressBox>div{flex: 1;}
.indexBox .peopleInfo .progressBox>div p{width: 100%;padding-bottom: 10px;overflow: hidden;}
/* .indexBox .peopleInfo .progressBox .circleChart01 .name{color: #35e7fe;}
.indexBox .peopleInfo .progressBox .circleChart02 .name{color: #0d9bfd;}
.indexBox .peopleInfo .progressBox .circleChart03 .name{color: #2c5efd;} */
/* 设备信息 */
.indexBox .deviceInfo .deviceBox{width: 100%;margin-top: 10px;padding: 0 10px;box-sizing: border-box;}
.indexBox .deviceInfo .deviceBox li{width: 96px;margin: 5px;padding: 1px;box-sizing: border-box;height: 75px;background: url("../images/deviceInfoBg.png") no-repeat;background-size: 100% 100%;}
.indexBox .deviceInfo .deviceBox li img{width: 16px;height: 16px;margin-right: 4px;}
.indexBox .deviceInfo .deviceBox li .deviceTitle{line-height: 34px;}
.indexBox .deviceInfo .deviceBox li .deviceBody>div{width: 50%;}
/* 事件信息 */
.indexBox .eventInfo .eventBox{width: 100%;overflow: hidden;}
.indexBox .eventInfo .eventBox .eventNum{width: 250px;margin: 20px auto;height: 72px;position: relative;background: url("../images/eventInfoBg.png") no-repeat;background-size: 100% 100%;}
.indexBox .eventInfo .eventBox .eventNum .eventName>div{padding-top: 10px;color: #1ffac4;}
.indexBox .eventInfo .eventBox .eventNum .untreated{position: absolute;top: 8px;left: 4px;}
.indexBox .eventInfo .eventBox .eventNum .underDisposal{position: absolute;top: 38px;left: 38px;}
.indexBox .eventInfo .eventBox .eventNum .overtime{position: absolute;top: 18px;right: 56px;}
.indexBox .eventInfo .eventBox .eventNum .reminder{position: absolute;top: 26px;right: 12px;}
.indexBox .eventInfo .eventBox ul{width: 70%;margin: 28px auto;color: #1ffac4;}
.indexBox .eventInfo .eventBox ul li{width: 100%;height: 28px;line-height: 28px;margin-top: 10px;}
.indexBox .eventInfo .eventBox ul li .eventTitle{width: 90px;height: 28px;background: url("../images/searchBtnBg.png") no-repeat;background-size: 100% 100%;}
.indexBox .eventInfo .eventBox ul li .eventDegree{height: 28px;line-height: 28px;margin: 0 10px;}
.indexBox .eventInfo .eventBox ul li .degreeOne span{width: 4px;height: 100%;background: rgb(255, 33, 3, 0.1);display: inline-block;}
.indexBox .eventInfo .eventBox ul li .degreeOne span:nth-child(1){background:  rgb(255, 33, 3, 1);}
.indexBox .eventInfo .eventBox ul li .degreeOne span:nth-child(2){background:  rgb(255, 33, 3, 0.9);}
.indexBox .eventInfo .eventBox ul li .degreeOne span:nth-child(3){background:  rgb(255, 33, 3, 0.8);}
.indexBox .eventInfo .eventBox ul li .degreeOne span:nth-child(4){background:  rgb(255, 33, 3, 0.7);}
.indexBox .eventInfo .eventBox ul li .degreeOne span:nth-child(5){background:  rgb(255, 33, 3, 0.6);}
.indexBox .eventInfo .eventBox ul li .degreeOne span:nth-child(6){background:  rgb(255, 33, 3, 0.5);}
.indexBox .eventInfo .eventBox ul li .degreeOne span:nth-child(7){background:  rgb(255, 33, 3, 0.4);}
.indexBox .eventInfo .eventBox ul li .degreeOne span:nth-child(8){background:  rgb(255, 33, 3, 0.3);}
.indexBox .eventInfo .eventBox ul li .degreeOne span:nth-child(9){background:  rgb(255, 33, 3, 0.2);}
.indexBox .eventInfo .eventBox ul li .degreeOne span:nth-child(10){background:  rgb(255, 33, 3, 0.1);}
.indexBox .eventInfo .eventBox ul li .degreeTwo span{width: 4px;height: 100%;background: rgb(255, 21, 244, 0.1);display: inline-block;}
.indexBox .eventInfo .eventBox ul li .degreeTwo span:nth-child(1){background:  rgb(255, 21, 244, 1);}
.indexBox .eventInfo .eventBox ul li .degreeTwo span:nth-child(2){background:  rgb(255, 21, 244, 0.9);}
.indexBox .eventInfo .eventBox ul li .degreeTwo span:nth-child(3){background:  rgb(255, 21, 244, 0.8);}
.indexBox .eventInfo .eventBox ul li .degreeTwo span:nth-child(4){background:  rgb(255, 21, 244, 0.7);}
.indexBox .eventInfo .eventBox ul li .degreeTwo span:nth-child(5){background:  rgb(255, 21, 244, 0.6);}
.indexBox .eventInfo .eventBox ul li .degreeTwo span:nth-child(6){background:  rgb(255, 21, 244, 0.5);}
.indexBox .eventInfo .eventBox ul li .degreeTwo span:nth-child(7){background:  rgb(255, 21, 244, 0.4);}
.indexBox .eventInfo .eventBox ul li .degreeTwo span:nth-child(8){background:  rgb(255, 21, 244, 0.3);}
.indexBox .eventInfo .eventBox ul li .degreeTwo span:nth-child(9){background:  rgb(255, 21, 244, 0.2);}
.indexBox .eventInfo .eventBox ul li .degreeTwo span:nth-child(10){background:  rgb(255, 21, 244, 0.1);}
.indexBox .eventInfo .eventBox ul li .degreeThree span{width: 4px;height: 100%;background: rgb(39, 208, 237, 0.1);display: inline-block;}
.indexBox .eventInfo .eventBox ul li .degreeThree span:nth-child(1){background:  rgb(39,208,237, 1);}
.indexBox .eventInfo .eventBox ul li .degreeThree span:nth-child(2){background:  rgb(39,208,237, 0.9);}
.indexBox .eventInfo .eventBox ul li .degreeThree span:nth-child(3){background:  rgb(39,208,237, 0.8);}
.indexBox .eventInfo .eventBox ul li .degreeThree span:nth-child(4){background:  rgb(39,208,237, 0.7);}
.indexBox .eventInfo .eventBox ul li .degreeThree span:nth-child(5){background:  rgb(39,208,237, 0.6);}
.indexBox .eventInfo .eventBox ul li .degreeThree span:nth-child(6){background:  rgb(39,208,237, 0.5);}
.indexBox .eventInfo .eventBox ul li .degreeThree span:nth-child(7){background:  rgb(39,208,237, 0.4);}
.indexBox .eventInfo .eventBox ul li .degreeThree span:nth-child(8){background:  rgb(39,208,237, 0.3);}
.indexBox .eventInfo .eventBox ul li .degreeThree span:nth-child(9){background:  rgb(39,208,237, 0.2);}
.indexBox .eventInfo .eventBox ul li .degreeThree span:nth-child(10){background:  rgb(39, 208, 237, 0.1);}
.indexBox .eventInfo .eventBox ul li .degreeFour span{width: 4px;height: 100%;background: rgb(20, 206, 62, 0.1);display: inline-block;}
.indexBox .eventInfo .eventBox ul li .degreeFour span:nth-child(1){background:  rgb(20, 206, 62, 1);}
.indexBox .eventInfo .eventBox ul li .degreeFour span:nth-child(2){background:  rgb(20, 206, 62, 0.9);}
.indexBox .eventInfo .eventBox ul li .degreeFour span:nth-child(3){background:  rgb(20, 206, 62, 0.8);}
.indexBox .eventInfo .eventBox ul li .degreeFour span:nth-child(4){background:  rgb(20, 206, 62, 0.7);}
.indexBox .eventInfo .eventBox ul li .degreeFour span:nth-child(5){background:  rgb(20, 206, 62, 0.6);}
.indexBox .eventInfo .eventBox ul li .degreeFour span:nth-child(6){background:  rgb(20, 206, 62, 0.5);}
.indexBox .eventInfo .eventBox ul li .degreeFour span:nth-child(7){background:  rgb(20, 206, 62, 0.4);}
.indexBox .eventInfo .eventBox ul li .degreeFour span:nth-child(8){background:  rgb(20, 206, 62, 0.3);}
.indexBox .eventInfo .eventBox ul li .degreeFour span:nth-child(9){background:  rgb(20, 206, 62, 0.2);}
.indexBox .eventInfo .eventBox ul li .degreeFour span:nth-child(10){background:  rgb(20, 206, 62, 0.1);}

/* 中部弹窗 */
.indexCenter{width: 100%;}
.indexCenter .centerPopup{width: 500px;height: 400px;display: none;margin-top: 30px;position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);background: url("../images/centerPopupBg.png") no-repeat;background-size: 100% 100%;overflow: hidden;}
.indexCenter .centerPopup .popupClose{width: 18px;height: 18px;position: absolute;left: 4px;top: 4px;cursor: pointer;z-index: 999;}
.indexCenter .centerPopup .searchTitle{width: 100%;height: 26px;line-height: 26px;}
/* 搜索人员弹窗 */
.indexCenter .centerPopup.searchPopupBox .searchTitle{width: 100%;height: 26px;line-height: 26px;}
.indexCenter .centerPopup.searchPopupBox .searchHead{width: 90%;margin: 25px auto;border: 1px solid #00ffff;border-radius: 5px;position: relative;}
.indexCenter .centerPopup.searchPopupBox .searchHead input{width: 100%;height: 30px;line-height: 30px;background: none;padding: 2px 30px;padding-left: 10px;box-sizing: border-box;}
.indexCenter .centerPopup.searchPopupBox .searchHead .searchBtn{width: 24px;height: 24px;position: absolute;right: 4px;top: 4px;cursor: pointer;background: url("../images/iconSearch.png") no-repeat;background-size: 100% 100%;}
.indexCenter .centerPopup.searchPopupBox .searchHead .searchBtn:hover{background: url("../images/iconSearchs.png") no-repeat;background-size: 100% 100%;}
.indexCenter .centerPopup.searchPopupBox .searchBox{width: 90%;margin: 0 auto;height: 265px;overflow: hidden;overflow-y: auto;border: 1px solid #00ffff;border-radius: 5px;padding: 1px;}
.indexCenter .centerPopup.searchPopupBox .searchBox .noSearchInfo{width: 100%;height: 100%;line-height: 265px;display: none;padding: 0 10px;box-sizing: border-box;}
.indexCenter .centerPopup.searchPopupBox .searchBox ul{width: 100%;margin-bottom: 1px;padding: 10px;box-sizing: border-box;background: url("../images/searchBtnBg.png") no-repeat;background-size: 100% 100%;cursor: pointer;}
.indexCenter .centerPopup.searchPopupBox .searchBox ul:hover{width: 100%;background: url("../images/searchBtnBgs.png") no-repeat;background-size: 100% 100%;}
.indexCenter .centerPopup.searchPopupBox .searchBox ul li{width: 45px;}
.indexCenter .centerPopup.searchPopupBox .searchBox ul li:nth-child(5){width: 100px;}
.indexCenter .centerPopup.searchPopupBox .searchBox ul li:nth-child(6){width: 170px;}
.indexCenter .centerPopup.searchPopupBox .searchBox ul li .headImg{width: 28px;height: 28px;}
.indexCenter .centerPopup .tagBox{width: 100%;overflow: hidden;}
.indexCenter .centerPopup .tagBox .tagHead{width: 100%;overflow: hidden;padding: 20px 50px;padding-bottom: 10px;box-sizing: border-box;}
.indexCenter .centerPopup .tagBox .tagHead .headDetail{margin-bottom: 4px;}
.indexCenter .centerPopup .tagBox .tagHead .headDetail .detailImg{width: 100px;height: 100px;overflow: hidden;margin-right: 30px;}
.indexCenter .centerPopup .tagBox .tagHead .headDetail .detailImg img{width: 100%;height: 100%;}
.indexCenter .centerPopup .tagBox .tagHead .headDetail .detailList>div{padding-bottom: 4px;}
.indexCenter .centerPopup .tagBox .tableBox.tagTable .tableBody .tableList .tagTd .tagHoverShow{max-width: 50%;padding: 10px;box-sizing: border-box;display: none;position: absolute;left: 50%;bottom: 0;z-index: 100;background: rgba(0,0,0,0.9);border-radius: 5px;white-space: normal;}
.indexCenter .centerPopup .tagBox .tableBox.tagTable .tableBody .tableList .tagTd .tagHoverShow:after{display:block;content:'';width: 0px;height: 0px;border-top: 10px solid transparent;border-right: 10px solid;border-bottom: 10px solid transparent;position: absolute;margin-left: -20px;border-right-color: rgba(0,0,0,0.9);bottom:8px;}
.indexCenter .centerPopup .tagBox .tableBox.tagTable .tableBody .tableList:nth-child(1) .tagTd .tagHoverShow,
.indexCenter .centerPopup .tagBox .tableBox.tagTable .tableBody .tableList:nth-child(2) .tagTd .tagHoverShow{top: 0;bottom: auto;}
.indexCenter .centerPopup .tagBox .tableBox.tagTable .tableBody .tableList:nth-child(1) .tagTd .tagHoverShow:after,
.indexCenter .centerPopup .tagBox .tableBox.tagTable .tableBody .tableList:nth-child(2) .tagTd .tagHoverShow:after{top: 8px;bottom: auto;}
.indexCenter .centerPopup .tagBox .tableBox.tagTable .tableBody .tableList .tagTd:nth-child(2):hover .tagHoverShow{display: block;}
/* 人员标记弹窗 */
.indexCenter .centerPopup.peopleTagBox{height: 550px;}
.indexCenter .centerPopup.peopleTagBox .popupClose{top: 8px;left: 8px;}
.indexCenter .centerPopup.peopleTagBox .searchTitle{width: 100%;height: 30px;line-height: 30px;}
.indexCenter .centerPopup.peopleTagBox .tagBox .tagHead .bodyList{padding: 4px 0;}
.indexCenter .centerPopup.peopleTagBox .tagBox .tagHead .bodyList .carManage{width: 80px;height: 28px;line-height: 28px;margin-left: 40px;cursor: pointer;background: url("../images/indexBottomBtnBg.png") no-repeat;background-size: 100% 100%;}
.indexCenter .centerPopup.peopleTagBox .tagBox .tagHead .bodyList .phoneImg{width: 80px;height: 28px;margin-left: 26px;cursor: pointer;background: url("../images/indexBottomBtnBg.png") no-repeat;background-size: 100% 100%;}
.indexCenter .centerPopup.peopleTagBox .tagBox .tagHead .bodyList .phoneImg img{width: 20px;height: 20px;}
.indexCenter .centerPopup.peopleTagBox .tagBox .tagHead .pSign{width: 100%;overflow: hidden;}
.indexCenter .centerPopup.peopleTagBox .tagBox .tagHead .pSign li{width: 23%;margin: 8px 1%;padding: 5px 2px;box-sizing: border-box;cursor: pointer;overflow: hidden;background: url("../images/searchBtnBg.png") no-repeat;background-size: 100% 100%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.indexCenter .centerPopup.peopleTagBox .tagBox .tagHead .pSign .active{background: url("../images/searchBtnBgs.png") no-repeat;background-size: 100% 100%;color: #fff;}
.indexCenter .centerPopup.peopleTagBox .tagBox .tagHead .footBtn{width: 100%;margin: 10px 0;}
.indexCenter .centerPopup.peopleTagBox .tagBox .tagHead .footBtn>div{width: 92px;height: 28px;line-height: 28px;cursor: pointer;background: url("../images/indexBottomBtnBg.png") no-repeat;background-size: 100% 100%;}
.indexCenter .centerPopup.peopleTagBox .tagBox .tagHead .footBtn>div:first-child{margin-right: 30px;}
.indexCenter .centerPopup.peopleTagBox .tagBox .tagBody{width: 100%;overflow: hidden;}
/* 表格 */
.tableBox{width: 100%;overflow: hidden;box-sizing: border-box;}
.tableBox .tableHead{width: 100%;overflow: hidden;padding: 10px;box-sizing: border-box;}
.tableBox .tableHead .tagTh{width: 25%;}
.tableBox .tableBody{width: 100%;overflow: hidden;overflow-y: auto;box-sizing: border-box;border: 1px solid #00ffff;border-radius: 5px;}
.tableBox .tableBody .tableList{width: 100%;position: relative;padding: 0 10px;box-sizing: border-box;cursor: pointer;background: url("../images/searchBtnBg.png") no-repeat;background-size: 100% 100%;}
.tableBox .tableBody .tableList:hover{background: url("../images/searchBtnBgs.png") no-repeat;background-size: 100% 100%;}
.tableBox .tableBody .tableList .tagTd{width: 25%;padding: 6px 0;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.tableBox .tableBody .tableList .tagTd .iconAddress{width: 11px;height: 14px;}
.tableBox .tableBody .tableList .tagTd .tableBtn{width: 60px;height: 24px;line-height: 24px;margin: 0 2px;cursor: pointer;background: url("../images/indexBottomBtnBg.png") no-repeat;background-size: 100% 100%;}
/* 人员标记表格 */
.indexCenter .centerPopup.peopleTagBox .tagBox .tableBox.tagTable .tableBody{height: 110px;}
.tableBox.tagTable{padding: 0 20px;}
.tableBox.tagTable .tableBody .noData{width: 100%;height: 100%;}
/* 车辆管理信息弹窗 */
.indexCenter .centerPopup.carManageInfoBox{height: 480px;}
.indexCenter .centerPopup.carManageInfoBox .popupClose{top: 6px;left: 6px;}
.indexCenter .centerPopup.carManageInfoBox .searchTitle{width: 100%;height: 26px;line-height: 26px;}
.indexCenter .centerPopup.carManageInfoBox .tagBox .tableBox.tagTable .tableBody{height: 230px;}
.indexCenter .centerPopup.carManageInfoBox .tagBox .tagHead .headDetail .detailImg{width: 140px;height: 110px;}
/* 人员信息列表弹窗 */
.indexCenter .centerPopup.peopleManageBox .tagBox .tableBox.tagTable .tableBody{height: 320px;}
/* 车辆管理列表弹窗 */
.indexCenter .centerPopup.carManageBox .tagBox .tableBox.tagTable .tableBody{height: 320px;}
/* 设备中心--文件夹 */
.indexCenter .centerPopup.folderPopupBox .folderBox{width: 100%;overflow: hidden;padding: 20px;box-sizing: border-box;}
.indexCenter .centerPopup.folderPopupBox .folderBox ul{width: 100%;height: 340px;overflow: hidden;overflow-y: auto;border-radius: 5px;border: 1px solid #00ffff;}
.indexCenter .centerPopup.folderPopupBox .folderBox ul li{width: 20%;padding: 15px;box-sizing: border-box;cursor: pointer;float: left;}
.indexCenter .centerPopup.folderPopupBox .folderBox ul li img{width: 100%;}
/* 房屋管理 */
.indexCenter .housePopupBox .houseBox .houseTitle{width: 90%;margin: 5px auto;}
.indexCenter .housePopupBox .houseBox .boxTop .houseHead{width: 90%;height: 145px;margin: 10px auto;overflow: auto;background: url("../images/eCenterBg.png");}
.indexCenter .housePopupBox .houseBox .houseHead .houseList .headTitle{min-width: 45px;height: 26px;line-height: 26px;margin: 5px;background: url("../images/searchBtnBg.png") no-repeat;background-size: 100% 100%;}
.indexCenter .housePopupBox .houseBox .houseHead .houseList .crossing{min-width: 18px;height: 4px;background: #00ffff;margin-right: 5px;}
.indexCenter .housePopupBox .houseBox .houseHead .houseList .houseUlBox li{width: 45px;height: 26px;line-height: 26px;margin: 5px;background: url("../images/searchBtnBg.png") no-repeat;background-size: 100% 100%;cursor: pointer;}
.indexCenter .housePopupBox .houseBox .houseHead .houseList .houseUlBox li:hover{background: url("../images/searchBtnBgs.png") no-repeat;background-size: 100% 100%;}
.indexCenter .housePopupBox .houseBox .houseHead .houseList .houseUlBox li.active{background: url("../images/searchBtnBgs.png") no-repeat;background-size: 100% 100%;}
.indexCenter .housePopupBox .houseBox .houseFoot{width: 90%;margin: 0 auto;}
.indexCenter .housePopupBox .houseBox .houseFoot>div{width: 120px;margin: 15px auto;height: 30px;line-height: 30px;background: url("../images/indexBottomBtnBg.png") no-repeat;background-size: 100% 100%;cursor: pointer;}
.indexCenter .housePopupBox .houseBox .boxBottom{display: none;}
.indexCenter .housePopupBox .houseBox .boxBottom .houseHead{width: 90%;height: 72px;margin: 10px auto;overflow: auto;background: url("../images/eCenterBg.png");}
.indexCenter .housePopupBox .houseBox .boxBottom .houseHead ul li{width: 100px;height: 26px;line-height: 26px;margin: 5px;background: url("../images/searchBtnBg.png") no-repeat;background-size: 100% 100%;cursor: pointer;}
.indexCenter .housePopupBox .houseBox .boxBottom .houseHead ul li:hover{background: url("../images/searchBtnBgs.png") no-repeat;background-size: 100% 100%;}

/* ****底部弹窗**** */
/* 设备中心底部弹窗，群防群治底部弹窗 */
.indexBottom{width: 100%;position: absolute;bottom: 0;left: 0;}
.indexBottom .footPopup{width: 100%;height: 100px;display: none;background: url("../images/indexBottomBg.png") no-repeat;background-size: 100% 100%;}
.indexBottom .footPopup .footPopupBox{width: 40%;margin: 0 auto;}
.indexBottom .footPopup .footPopupBox .footTitle{line-height: 32px;}
.indexBottom .footPopup .footPopupBox .footBody{width: 100%;height: 60px;overflow: hidden;}
.indexBottom .footPopup .footPopupBox .footBody .footBodyBtn{width: 20%;height: 100%;}
.indexBottom .footPopup .footPopupBox .footBody .footBodyBtn p{width: 70%;margin: 0 auto;height: 50px;line-height: 50px;overflow: hidden;background: url("../images/indexBottomBtnBg.png") no-repeat;background-size: 100% 100%;cursor: pointer;}
.indexBottom .footPopup .footBody>ul{width: 60%;height: 100%;overflow: hidden;margin-top: 10px;}
.indexBottom .footPopup .footBody>ul li{width: 33%;cursor: pointer;margin-bottom: 4px;}
.indexBottom .footPopup .footBody>ul li .chooseBox{width: 14px;height: 14px;border: 4px solid #00ffff;display: inline-block;margin-right: 5px;position: relative;}
.indexBottom .footPopup .footBody>ul li .chooseBox .isChoose{width: 10px;height: 10px;display: inline-block;background: #00ffff;position: absolute;left: 2px;top: 2px;}
.indexBottom .footPopup .footBody>ul li em{padding-bottom: 2px;}
/* 后台中心 */
.indexBottom .footPopup.bCFootPopup{width: 100%;height: 140px;background: url("../images/backstageCenterBg.png") no-repeat;background-size: 100% 100%;display: none;position: relative;}
.indexBottom .footPopup.bCFootPopup .bCTitle{padding: 0 30px;box-sizing: border-box;}
.indexBottom .footPopup.bCFootPopup .bCleftBox{width: 32%;position: absolute;left: 0;bottom: 0;}
.indexBottom .footPopup.bCFootPopup .footBody>ul{width: 100%;transform:scale(0.9);padding-left: 40px;margin-top: 8px;box-sizing: border-box;}
.indexBottom .footPopup.bCFootPopup .footBody>ul li{padding-right: 20px;box-sizing: border-box;}
.indexBottom .footPopup.bCFootPopup .bCRightBox{width: 32%;position: absolute;right: 0;bottom: 0;}
.indexBottom .footPopup.bCFootPopup .bCCenterBox{width: 46%;margin: 0 auto;position: absolute;right: 25%;bottom: 0;}
.indexBottom .footPopup.bCFootPopup .bCCenterBox .title{padding: 8px 0;}
.indexBottom .footPopup.bCFootPopup .bCCenterBox .bCBtn{width: 120px;height: 35px;line-height: 35px;margin: 6px 10px;cursor: pointer;background: url("../images/indexBottomBtnBg.png") no-repeat;background-size: 100% 100%;}
.indexBottom .footPopup.bCFootPopup .bCCenterBox ul li{padding: 0 10px;position: relative;}
.indexBottom .footPopup.bCFootPopup .bCCenterBox ul li img{width: 30px;height: 30px;cursor: pointer;border: 2px solid rgb(13,24,40,0.85);border-radius: 50%;}
.indexBottom .footPopup.bCFootPopup .bCCenterBox ul li.active img{border: 2px solid #00ffff;border-radius: 50%;transform:scale(1.3);}
.indexBottom .footPopup.bCFootPopup .bCCenterBox ul li:hover img{transform:scale(1.3);}
.indexBottom .footPopup.bCFootPopup .bCCenterBox ul li .bclabel{width: 60px;padding: 5px;position: absolute;top: -50px;left: -10px;background: rgb(13,24,40,0.85);border: 1px solid #00ffff;display: none;}
.indexBottom .footPopup.bCFootPopup .bCCenterBox ul li:hover .bclabel{display: block;}
/* 底部公用部分样式 */
.indexBottom .footPopup.smallFootPopup{width: 340px;height: 210px;background: url("../images/indexBBg01.png") no-repeat;background-size: 100% 100%;position: relative;margin-bottom: 20px;}
.indexBottom .footPopup.smallFootPopup .popupClose{width: 18px;height: 18px;position: absolute;left: 8px;top: 8px;cursor: pointer;}
.indexBottom .footPopup.smallFootPopup .popupTitle{width: 100%;height: 34px;line-height: 34px;}
/* 智能预警 */
.indexBottom .footPopup.warningFootPopup{position: absolute;left: 10px;bottom: 330px;}
.warningFootPopup .warningBox{width: 100%;overflow: hidden;padding: 10px;box-sizing: border-box;}
.warningFootPopup .warningBox .warningList{padding-bottom: 5px;}
.warningFootPopup .warningBox .warningList input{width: 30px;background: none;}
.warningFootPopup .warningBox .warningList .iconEdit{width: 14px;height: 14px;cursor: pointer;margin-left: 5px;}
.warningFootPopup .warningBox .warningGrade{width: 100%;overflow: hidden;padding: 10px;box-sizing: border-box;}
.warningFootPopup .warningBox .warningGrade li{width: 23%;margin: 0 1%;padding: 4px 0;cursor: pointer;border: 1px solid #00ffff;border-radius: 5px;background: url("../images/searchBtnBg.png") no-repeat;background-size: 100% 100%;}
.warningFootPopup .warningBox .warningGrade li em{width: 14px;height: 14px;background: #00ffff;display: inline-block;margin: 0 5px;}
.warningFootPopup .warningBox .warningGrade li:nth-child(1) em{background: #3168f2;}
.warningFootPopup .warningBox .warningGrade li:nth-child(2) em{background: #ffff00;}
.warningFootPopup .warningBox .warningGrade li:nth-child(3) em{background: #fe9900;}
.warningFootPopup .warningBox .warningGrade li:nth-child(4) em{background: #e12b28;}
.warningFootPopup .warningBox .warningGrade li.active{background: url("../images/searchBtnBgs.png") no-repeat;background-size: 100% 100%;}
.warningFootPopup .warningBox .warningFoot{width: 50%;margin: 0 auto;height: 30px;line-height: 30px;margin-top: 5px;cursor: pointer;background: url("../images/indexBottomBtnBg.png") no-repeat;background-size: 100% 100%;}
/* 区域管理 */
.indexBottom .footPopup.regionFootPopup{position: absolute;left: 10px;bottom: 110px;}
/* 区域管理公用样式 */
.indexBottom .footPopup.smallFootPopup .regionBox{width: 100%;height: 170px;overflow: hidden;padding: 5px 20px;box-sizing: border-box;}
.indexBottom .footPopup.smallFootPopup .regionBox .regioHead{width: 100%;min-height: 90px;padding: 5px 10px;border: 1px solid #00ffff;border-radius: 5px;box-sizing: border-box;}
.indexBottom .footPopup.smallFootPopup .regionBox .regioHead .headName{padding: 5px 0;}
.indexBottom .footPopup.smallFootPopup .regionBox .regioHead .headName input{background: none;}
.indexBottom .footPopup.smallFootPopup .regionBox .regioHead .headName .iconEdit{width: 14px;height: 14px;cursor: pointer;margin-left: 5px;}
.indexBottom .footPopup.smallFootPopup .regionBox .regioHead ul{width: 100%;overflow: hidden;}
.indexBottom .footPopup.smallFootPopup .regionBox .regioHead ul li{width: 28px;height: 28px;margin: 2px;overflow: hidden;cursor: pointer;border: 1px solid #00ffff;border-radius: 5px;background: url("../images/searchBtnBg.png") no-repeat;background-size: 100% 100%;}
.indexBottom .footPopup.smallFootPopup .regionBox .regioHead ul li.active{background: url("../images/searchBtnBgs.png") no-repeat;background-size: 100% 100%;}
.indexBottom .footPopup.smallFootPopup .regionBox .regioHead ul li span{width: 13px;height: 13px;background: #00ffff;display: inline-block;margin: 7.5px;} 
/* .indexBottom .footPopup.smallFootPopup .regionBox .regioHead ul li:nth-child(1) span{background: #0fdb00;}
.indexBottom .footPopup.smallFootPopup .regionBox .regioHead ul li:nth-child(2) span{background: #3168f2;}
.indexBottom .footPopup.smallFootPopup .regionBox .regioHead ul li:nth-child(3) span{background: #e12b28;}
.indexBottom .footPopup.smallFootPopup .regionBox .regioHead ul li:nth-child(4) span{background: #fe7e00;}
.indexBottom .footPopup.smallFootPopup .regionBox .regioHead ul li:nth-child(5) span{background: #f8f507;}
.indexBottom .footPopup.smallFootPopup .regionBox .regioHead ul li:nth-child(6) span{background: #7713f2;}
.indexBottom .footPopup.smallFootPopup .regionBox .regioHead ul li:nth-child(7) span{background: #00f0ff;}
.indexBottom .footPopup.smallFootPopup .regionBox .regioHead ul li:nth-child(8) span{background: #d628e1;} */
.indexBottom .footPopup.smallFootPopup .regionBox .regionFoot{width: 90%;margin: 0 auto;height: 30px;line-height: 30px;margin-top: 10px;}
.indexBottom .footPopup.smallFootPopup .regionBox .regionFoot>div{width: 40%;margin: 0 5%;height: 30px;line-height: 30px;cursor: pointer;background: url("../images/indexBottomBtnBg.png") no-repeat;background-size: 100% 100%;}
/* 编辑区域管理 */
.indexBottom .footPopup.editRegionFootPopup{position: absolute;left: 10px;bottom: 110px;}

/* --地图实体弹窗html合集-- */
.smallPopupBox{width: 240px;height: 240px;word-wrap: break-word;position: absolute;top: -50px;left: 0;background: url("../images/smallWindowBg.png") no-repeat;background-size: 100% 100%;display: none;}
.smallPopupBox .popupClose{width: 18px;height: 18px;position: absolute;left: 8px;top: 8px;cursor: pointer;z-index: 999;}
.smallPopupBox .popupTitle{width: 100%;height: 34px;line-height: 34px;}
.smallPopupBox .popupBody{width: 100%;height: 206px;;padding: 10px 20px;padding-bottom: 0;color: #05eded;box-sizing: border-box;overflow-y: auto;}
.smallPopupBox .popupBody .detailFoot img{width: 20px;height: 20px;cursor: pointer;}
.smallPopupBox .popupClickBg{width: 30px;height: 24px;position: absolute;bottom: -70px;left: 105px;}
/* ****设备弹窗**** */
/* 监控设备弹窗,人脸识别弹窗 */
.smallPopupBox .popupBody .normal em{color:#04c641;}
.smallPopupBox .popupBody .abnormal em{color:red;}
.smallPopupBox .popupBody.popupSame .watchState{margin-left: 10px;}
.smallPopupBox .popupBody.popupSame .watchState span{content:'';display: inline-block;width:10px;height:10px;border-radius:50%;margin-right:5px;}
.smallPopupBox .popupBody.popupSame .watchState.normal span{background:#04c641;}
.smallPopupBox .popupBody.popupSame .watchState.abnormal span{background:red;}
.smallPopupBox .popupBody.popupSame .detailBody{width: 100%;overflow: hidden;}
.smallPopupBox .popupBody.popupSame .detailBody video{width: 100%;height: 112px;overflow: hidden;padding: 5px 0;outline: none;}
.smallPopupBox .popupBody.popupSame .faceImg img{width: 100px;padding: 10px 0;}
/* 井盖设备弹窗，门禁设备弹窗,烟感设备弹窗 */
.smallPopupBox .popupBody.popupSames>div{width: 100%;overflow: hidden;padding: 5px 0;}
.smallPopupBox .popupBody.popupSames .popupBtn{width: 110px;margin: 0 auto;margin-top: 10px;background: url("../images/indexBottomBtnBg.png") no-repeat;background-size: 100% 100%;}
.smallPopupBox .popupBody.popupSames .popupBtn.firephone{cursor: pointer;}
/* ****群防群治弹窗**** */
.smallPopupBox .popupBody.curePopupBody{width: 100%;padding: 20px;box-sizing: border-box;padding-bottom: 0;}
.smallPopupBox .popupBody.curePopupBody .cureList{padding-bottom: 6px;}
.smallPopupBox .popupFoot{width: 100%;overflow: hidden;}
.smallPopupBox .popupFoot .footIconImg{width: 40%;margin: 0 auto;margin-top: 10px;padding: 5px 0;cursor: pointer;overflow: hidden;background: url("../images/indexBottomBtnBg.png") no-repeat;background-size: 100% 100%;}
.smallPopupBox .popupFoot .footIconImg img{width: 20px;height: 20px;}
.smallPopupBox .popupBody.curePopupBody .watchmanDetail{width: 100%;margin-bottom: 5px;}
.smallPopupBox .popupBody.curePopupBody .watchmanDetail .watchmanImg{width: 70px;}
.smallPopupBox .popupBody.curePopupBody .watchmanDetail .watchmanImg img{width: 70px;height: 90px;}
.smallPopupBox .popupBody.curePopupBody .watchmanDetail .wDetail{width: 120px;margin-left: 10px;}
.smallPopupBox .popupBody.curePopupBody .watchmanDetail .wDetail>div{margin-bottom: 5px;}
.smallPopupBox .popupBody.curePopupBody .watchmanDetail .wDetail>div span{width: 40px;}
.smallPopupBox .popupBody.curePopupBody .watchmanDetail .wDetail>div em{width: 80px;}
/* ****设置实体内容弹窗 */
.smallPopupBox.setEntityBox{width: 260px;box-sizing: border-box;}
.smallPopupBox.setEntityBox .setDetail{width: 100%;height: 200px;padding: 10px;box-sizing: border-box;overflow: hidden;overflow-y: auto;}
.smallPopupBox.setEntityBox .setDetail .listBox{width: 100%;padding: 10px 0;box-sizing: border-box;}
.smallPopupBox.setEntityBox .setDetail .listBox .listLeft{width: 70px;}
.smallPopupBox.setEntityBox .setDetail .listBox .listRight{width: 160px;}
.smallPopupBox.setEntityBox .setDetail .listBox .listRight input[type="text"]{width: 100%;height: 30px;line-height: 30px;padding: 0 5px;box-sizing: border-box;background: none;border-radius: 5px;border: 1px solid #00ffff;}
.smallPopupBox.setEntityBox .setDetail .listBox .listRight input[type="number"]{width: 100%;height: 30px;line-height: 30px;padding: 0 5px;box-sizing: border-box;background: none;border-radius: 5px;border: 1px solid #00ffff;}
.smallPopupBox.setEntityBox .setDetail .setHide{width: 100%;height: auto;display: none;}
.smallPopupBox.setEntityBox .setPopupFoot .footIconImg{width: 80%;margin: 10px auto;padding: 8px 0;cursor: pointer;overflow: hidden;background: url("../images/indexBottomBtnBg.png") no-repeat;background-size: 100% 100%;}
.smallPopupBox.setEntityBox .setPopupFoot .footIconImg img{width: 20px;height: 20px;}
/* 右键删除管理设置 */
.delManageBox{width: 100px;position: absolute;left: 75px;top: 12px;display: none;}
.delManageBox .delBtn{width: 100%;padding: 5px 0;background: rgb(44,288,233,0.85);;cursor: pointer;}
.delManageBox .manageBtn{width: 100%;padding: 5px 0;background:rgb(13,24,40,0.85);cursor: pointer;}

@media screen and (max-width:1240px){
    .indexBottom .footPopup.bCFootPopup .bCCenterBox ul li{padding: 0 6px;}
    .indexBottom .footPopup.bCFootPopup .bCCenterBox ul li img{width: 26px;height: 26px;}
}
